# Put your test specific settings into this file

hostname: example.com
email: noreply@example.com
action_mailer:
  delivery_method: :test

redis:
  namespace: 'test:ontohub'

paths:
  data: tmp/data
  git_repositories: tmp/data/git
  git_daemon: tmp/data/git_daemon
  git_ssh: tmp/data/git_ssh
  commits: tmp/data/commits
